Subject: WG Action: Conclusion of Large-Scale Measurement of Broadband Performance (lmap)

From: IESG Secretary <[email-masked]>
Date: Fri, 23 Feb 2018 08:25:11 -0800

The Large-Scale Measurement of Broadband Performance (lmap) WG in the 
Operations and Management Area has concluded. The IESG contact persons 
are Benoit Claise and Warren Kumari.

The mailing list will remain open.

Thanks the authors of the four LMAP RFCs (RFC7536, RFC7594, RFC8193, and 
RFC8194), the reviewers, and the entire WG. And finally thanks a lot to 
the our LMAP chairs, Dan and Jason.